.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.200008px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.888000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.800000px;}
.ws2{word-spacing:3.200008px;}
._5{margin-left:-17.709600px;}
._2{margin-left:-7.680000px;}
._4{margin-left:-4.644000px;}
._7{margin-left:-3.612000px;}
._0{margin-left:-2.200000px;}
._8{margin-left:-1.010400px;}
._1{width:1.008000px;}
._3{width:4.000010px;}
._9{width:17.548000px;}
._6{width:26.088000px;}
._a{width:84.648000px;}
._b{width:596.501200px;}
._c{width:642.029200px;}
.fc5{color:rgb(133,143,208);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc4{color:rgb(246,131,108);}
.fc1{color:rgb(35,80,169);}
.fc3{color:rgb(237,28,36);}
.fsc{font-size:16.324000px;}
.fs8{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fsa{font-size:27.984000px;}
.fsb{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs9{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:65.296000px;}
.fs6{font-size:80.000202px;}
.fs2{font-size:112.000000px;}
.y1{bottom:24.771647px;}
.ye{bottom:27.336601px;}
.y26{bottom:28.117647px;}
.y0{bottom:36.709150px;}
.y2{bottom:38.333882px;}
.y15{bottom:63.602274px;}
.y14{bottom:84.352160px;}
.y25{bottom:87.922320px;}
.y24{bottom:88.351427px;}
.y23{bottom:101.791506px;}
.y13{bottom:107.268042px;}
.y22{bottom:115.231585px;}
.y12{bottom:124.138631px;}
.y11{bottom:147.054513px;}
.y21{bottom:153.610611px;}
.yf{bottom:163.925101px;}
.y20{bottom:166.732180px;}
.y10{bottom:168.606690px;}
.y1f{bottom:186.883160px;}
.y1e{bottom:200.004729px;}
.y1d{bottom:220.155709px;}
.ya{bottom:221.814025px;}
.y1c{bottom:233.277278px;}
.y9{bottom:236.810104px;}
.y1b{bottom:253.428258px;}
.y19{bottom:266.549827px;}
.y1a{bottom:270.191062px;}
.y18{bottom:293.730219px;}
.y16{bottom:316.224337px;}
.y17{bottom:322.466454px;}
.yc{bottom:721.145791px;}
.yb{bottom:736.141869px;}
.y8{bottom:866.168804px;}
.y7{bottom:881.165039px;}
.y6{bottom:896.161117px;}
.yd{bottom:952.507007px;}
.y5{bottom:1082.529412px;}
.y3{bottom:1108.772549px;}
.y4{bottom:1123.337490px;}
.hf{height:12.830664px;}
.hb{height:16.496568px;}
.h11{height:17.136000px;}
.h12{height:17.424000px;}
.h10{height:17.472000px;}
.h2{height:18.864000px;}
.hd{height:20.484288px;}
.he{height:22.008000px;}
.h7{height:23.296000px;}
.ha{height:28.296000px;}
.h3{height:31.440000px;}
.hc{height:35.136000px;}
.h6{height:40.656000px;}
.h5{height:46.621344px;}
.h8{height:58.080147px;}
.h4{height:79.968000px;}
.h1{height:1200.467320px;}
.h9{height:1209.839869px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:56.235294px;}
.x11{left:60.111468px;}
.x15{left:63.245180px;}
.x14{left:70.294118px;}
.x16{left:79.854118px;}
.x2{left:84.352941px;}
.x4{left:109.898761px;}
.x5{left:111.323544px;}
.x17{left:141.712941px;}
.xf{left:166.604713px;}
.x10{left:177.423759px;}
.x12{left:255.207480px;}
.x13{left:261.518486px;}
.x3{left:283.491334px;}
.x9{left:638.270588px;}
.xa{left:661.706335px;}
.xb{left:668.263214px;}
.x6{left:688.632418px;}
.x8{left:700.336545px;}
.x7{left:728.809412px;}
.xc{left:740.904218px;}
.xd{left:747.461097px;}
.x1{left:820.932665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.731388pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.757958pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.389958pt;}
.ws2{word-spacing:2.731388pt;}
._5{margin-left:-15.116144pt;}
._2{margin-left:-6.555314pt;}
._4{margin-left:-3.963916pt;}
._7{margin-left:-3.083046pt;}
._0{margin-left:-1.877824pt;}
._8{margin-left:-0.862433pt;}
._1{width:0.860385pt;}
._3{width:3.414235pt;}
._9{width:14.978209pt;}
._6{width:22.267582pt;}
._a{width:72.251849pt;}
._b{width:509.147468pt;}
._c{width:548.008187pt;}
.fsc{font-size:13.933456pt;}
.fs8{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fsa{font-size:23.885925pt;}
.fsb{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs9{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs3{font-size:55.733824pt;}
.fs6{font-size:68.284692pt;}
.fs2{font-size:95.598326pt;}
.y1{bottom:21.144000pt;}
.ye{bottom:23.333333pt;}
.y26{bottom:24.000000pt;}
.y0{bottom:31.333333pt;}
.y2{bottom:32.720133pt;}
.y15{bottom:54.288133pt;}
.y14{bottom:71.999333pt;}
.y25{bottom:75.046667pt;}
.y24{bottom:75.412933pt;}
.y23{bottom:86.884800pt;}
.y13{bottom:91.559333pt;}
.y22{bottom:98.356667pt;}
.y12{bottom:105.959333pt;}
.y11{bottom:125.519333pt;}
.y21{bottom:131.115333pt;}
.yf{bottom:139.919333pt;}
.y20{bottom:142.315333pt;}
.y10{bottom:143.915333pt;}
.y1f{bottom:159.515333pt;}
.y1e{bottom:170.715333pt;}
.y1d{bottom:187.915333pt;}
.ya{bottom:189.330800pt;}
.y1c{bottom:199.115333pt;}
.y9{bottom:202.130800pt;}
.y1b{bottom:216.315333pt;}
.y19{bottom:227.515333pt;}
.y1a{bottom:230.623333pt;}
.y18{bottom:250.715333pt;}
.y16{bottom:269.915333pt;}
.y17{bottom:275.243333pt;}
.yc{bottom:615.538667pt;}
.yb{bottom:628.338667pt;}
.y8{bottom:739.324000pt;}
.y7{bottom:752.124133pt;}
.y6{bottom:764.924133pt;}
.yd{bottom:813.018533pt;}
.y5{bottom:924.000000pt;}
.y3{bottom:946.400000pt;}
.y4{bottom:958.832000pt;}
.hf{height:10.951696pt;}
.hb{height:14.080753pt;}
.h11{height:14.626544pt;}
.h12{height:14.872368pt;}
.h10{height:14.913339pt;}
.h2{height:16.101490pt;}
.hd{height:17.484497pt;}
.he{height:18.785071pt;}
.h7{height:19.884452pt;}
.ha{height:24.152234pt;}
.h3{height:26.835816pt;}
.hc{height:29.990561pt;}
.h6{height:34.702192pt;}
.h5{height:39.793951pt;}
.h8{height:49.574686pt;}
.h4{height:68.257205pt;}
.h1{height:1024.666667pt;}
.h9{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:48.000000pt;}
.x11{left:51.308533pt;}
.x15{left:53.983333pt;}
.x14{left:60.000000pt;}
.x16{left:68.160000pt;}
.x2{left:72.000000pt;}
.x4{left:93.804800pt;}
.x5{left:95.020933pt;}
.x17{left:120.960000pt;}
.xf{left:142.206533pt;}
.x10{left:151.441200pt;}
.x12{left:217.834000pt;}
.x13{left:223.220800pt;}
.x3{left:241.975867pt;}
.x9{left:544.800000pt;}
.xa{left:564.803733pt;}
.xb{left:570.400400pt;}
.x6{left:587.786667pt;}
.x8{left:597.776800pt;}
.x7{left:622.080000pt;}
.xc{left:632.403600pt;}
.xd{left:638.000267pt;}
.x1{left:700.712400pt;}
}
